Bug 5088 - Replace default fonts (ISO8859-2 encoding) by same with KOI8-R
: Replace default fonts (ISO8859-2 encoding) by same with KOI8-R
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgd2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-29 15:24 by
Modified: 2008-03-13 23:23 (History)


Attachments
KOI8-R fonts for GD2 (19.23 KB, patch)
2004-08-29 15:25, Dmitry Lebkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-29 15:24:46
В очередной сборке библиотеки хотелось бы заменить фонты, включенные
по-умолчанию
и имеющие кодировку ISO8859-2, на такие же, но с кодировкой KOI8-R.
------- Comment #1 From 2004-08-29 15:25:44 -------
Created an attachment (id=573) [details]
KOI8-R fonts for GD2
------- Comment #2 From 2007-03-26 19:54:29 -------
Applied in libgd2-2.0.34-alt1.